WordPress.org

Support

Support » Plugins and Hacks » Sociable Replicated PHP Warning in_array Message

Sociable Replicated PHP Warning in_array Message

  • All of a suddeny I’m getting many generate error message in the order of:-

    [25-Nov-2010 10:51:25] PHP Warning: in_array() [function.in-array]: Wrong datatype for second argument in /home/yushcom/public_html/wp-content/plugins/sociable/sociable.php on line 1059

    Line 1059 to 1063 states

    if (in_array('Wists', get_option('sociable_active_sites'))) {
    		global $sociablepluginpath;
    		wp_enqueue_script('sociable-wists',$sociablepluginpath.'wists.js');
    	}
    }

    I’ve now deleted the plugin and that seems to get rid of the problem. It needs a fix…

  • The topic ‘Sociable Replicated PHP Warning in_array Message’ is closed to new replies.